You are here: Home » Topic » Newbie Question

Newbie Question

This topic contains 2 replies, has 2 voices, and was last updated by  Kato 10 years, 4 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1562

    Kato
    Participant

    Hello all,

    I have been using Firefly/Bonour/Soundbridge M1001 for several months now and was thinking about updating the software I am running.

    Currently I have no issues whatsoever.

    I believe I am using the most current version of Bonjour – released April of 2006.

    My version of Firefly is 1.0 SVN-1359

    Should I bother ‘upgrading’ to a later SVN release or leave things ‘as-is’ since I am having no issues?

    Also – is there a way to ‘tell’ Firefly to check for stable updates?

    Cheers,
    Kato

    #11705

    rpedde
    Participant

    @kato wrote:

    Should I bother ‘upgrading’ to a later SVN release or leave things ‘as-is’ since I am having no issues?

    Not really, there aren’t significant updates if you haven’t been having problems. Hopefully I’ll soon have some compelling reasons to update, but not yet.

    Also – is there a way to ‘tell’ Firefly to check for stable updates?

    Soon I’ll be integrating sparkle into the mac build, and I’ll try and leverage the same update infrastructure for win32, but it will almost certainly be well after the mac version has auto-update.

    — Ron

    #11706

    Kato
    Participant

    Thanks for the reply.

    I’ll keep things ‘as-is’. I am very impressed with how this setup works. (compared to using iTunes w/ Soundbridge)

    Cheers,
    Kato

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.